@media only screen and (min-width: 768px) {
  .carousel-wrap {
    margin-top: 150px;
  }
  .all-wrapper {
    padding: 170px 0px 110px 0px;
  }
  .top-header,
  footer {
    position: fixed;
    width: 100%;
    z-index: 99999;
  }
  footer.homepage {
    position: relative;
  }
  .top-header {
    top: 0px;
  }
  footer {
    bottom: 0px;
  }
  .col-sm-20 {
    width: 20%;
    position: relative;
    min-height: 1px;
    padding-left: 10.875px;
    padding-right: 10.875px;
    float: left;
  }
  .nav.nav-justified > li.dropdown:hover .dropdown-menu {
    display: block;
    padding: 15.5px;
  }
  .divider-bottom {
    margin-bottom: 25px;
  }
  .dropdown-menu > li {
    padding: 0px;
    margin-bottom: 8px;
  }
  .dropdown-menu > li > a {
    font-size: 12px;
    line-height: 23px;
    padding: 0px 20.5px;
    text-transform: uppercase;
    color: #333;
  }
  .dropdown-menu > li > a:before {
    position: absolute;
    left: 20px;
    content: "-";
  }
  .dropdown-menu > li > a:hover {
    color: #fff;
  }
  .dropdown-menu > li > a:hover,
  .dropdown-menu > li > a:focus {
    background: transparent;
  }
  .cloud-zoom-big {
    border-right: 2px solid #b4a59f;
  }
  .form-inline .form-control {
    display: inline-block;
    width: auto;
    vertical-align: middle;
  }
  .form-inline .form-group {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
  }
  .img-full.padd {
    padding-right: 20px;
    padding-left: 20px;
    margin-bottom: 10px;
  }
}
/*==========  Non-Mobile First Method  ==========*/
/* Large Devices, Wide Screens */
@media only screen and (max-width: 1200px) {
  .nav > li > a {
    padding: 10px;
  }
}
/* Medium Devices, Desktops */
@media only screen and (max-width: 992px) {
  .nav > li > a {
    padding: 10px 5px;
    font-size: 10px;
  }
}
/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {
  .navbar-default .navbar-collapse {
    background: #fff;
  }
  .prev-next {
    text-align: left;
  }
  .navbar-default {
    background: #003568;
  }
  .footer-nav ul > li > a {
    font-size: 10px;
  }
  .top-header.visible-xs .search-form {
    float: none;
    margin: 15px 0 0 33%;
  }
  .top-header.visible-xs .search-form .input-group {
    float: none;
    margin: 0px;
  }
}
/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
  .footer-nav .inline li:after {
    margin-right: -1px;
    width: 1px;
  }
  .footer-nav .inline li a {
    font-size: 7px;
    padding: 0 5px;
  }
}
/* Custom, iPhone Retina */